Default : RULE LEMMA ON FORM @@
RULE LEMMA ON FORM @'@e
RULE LEMMA ON FORM @@ir
RULE LEMMA ON FORM @@r
RULE LEMMA ON FORM @@re
RULE LEMMA ON FORM @@tre
RULE LEMMA ON FORM @a@
RULE LEMMA ON FORM @a@e
RULE LEMMA ON FORM @a@er
RULE LEMMA ON FORM @a@r
RULE LEMMA ON FORM @ai@
RULE LEMMA ON FORM @ai@e
RULE LEMMA ON FORM @ai@er
RULE LEMMA ON FORM @ai@r
RULE LEMMA ON FORM @aient@
RULE LEMMA ON FORM @aient@dre
RULE LEMMA ON FORM @aient@e
RULE LEMMA ON FORM @aient@er
RULE LEMMA ON FORM @aient@ir
RULE LEMMA ON FORM @aient@oir
RULE LEMMA ON FORM @aient@r
RULE LEMMA ON FORM @aient@re
RULE LEMMA ON FORM @ais@
RULE LEMMA ON FORM @ais@dre
RULE LEMMA ON FORM @ais@e
RULE LEMMA ON FORM @ais@er
RULE LEMMA ON FORM @ais@ir
RULE LEMMA ON FORM @ais@oir
RULE LEMMA ON FORM @ais@r
RULE LEMMA ON FORM @ais@re
RULE LEMMA ON FORM @ait@
RULE LEMMA ON FORM @ait@dre
RULE LEMMA ON FORM @ait@e
RULE LEMMA ON FORM @ait@er
RULE LEMMA ON FORM @ait@ir
RULE LEMMA ON FORM @ait@oir
RULE LEMMA ON FORM @ait@r
RULE LEMMA ON FORM @ait@re
RULE LEMMA ON FORM @ant@dre
RULE LEMMA ON FORM @ant@er
RULE LEMMA ON FORM @ant@ir
RULE LEMMA ON FORM @ant@oir
RULE LEMMA ON FORM @ant@r
RULE LEMMA ON FORM @ant@re
RULE LEMMA ON FORM @as@
RULE LEMMA ON FORM @as@e
RULE LEMMA ON FORM @as@er
RULE LEMMA ON FORM @as@r
RULE LEMMA ON FORM @asse@er
RULE LEMMA ON FORM @asse@r
RULE LEMMA ON FORM @assent@er
RULE LEMMA ON FORM @assent@r
RULE LEMMA ON FORM @asses@er
RULE LEMMA ON FORM @asses@r
RULE LEMMA ON FORM @assiez@er
RULE LEMMA ON FORM @assiez@r
RULE LEMMA ON FORM @assions@er
RULE LEMMA ON FORM @assions@r
RULE LEMMA ON FORM @e@
RULE LEMMA ON FORM @e@ir
RULE LEMMA ON FORM @e@r
RULE LEMMA ON FORM @e@re
RULE LEMMA ON FORM @en@an
RULE LEMMA ON FORM @ent@
RULE LEMMA ON FORM @ent@ir
RULE LEMMA ON FORM @ent@r
RULE LEMMA ON FORM @ent@re
RULE LEMMA ON FORM @ert@rir
RULE LEMMA ON FORM @erte@rir
RULE LEMMA ON FORM @ertes@rir
RULE LEMMA ON FORM @erts@rir
RULE LEMMA ON FORM @es@
RULE LEMMA ON FORM @es@ir
RULE LEMMA ON FORM @es@r
RULE LEMMA ON FORM @es@re
RULE LEMMA ON FORM @ez@
RULE LEMMA ON FORM @ez@dre
RULE LEMMA ON FORM @ez@ir
RULE LEMMA ON FORM @ez@oir
RULE LEMMA ON FORM @ez@r
RULE LEMMA ON FORM @ez@re
RULE LEMMA ON FORM @gnaient@ndre
RULE LEMMA ON FORM @gnais@ndre
RULE LEMMA ON FORM @gnait@ndre
RULE LEMMA ON FORM @gnant@ndre
RULE LEMMA ON FORM @gne@ndre
RULE LEMMA ON FORM @gnent@ndre
RULE LEMMA ON FORM @gnes@ndre
RULE LEMMA ON FORM @gnez@ndre
RULE LEMMA ON FORM @gniez@ndre
RULE LEMMA ON FORM @gnions@ndre
RULE LEMMA ON FORM @gnirent@ndre
RULE LEMMA ON FORM @gnis@ndre
RULE LEMMA ON FORM @gnisse@ndre
RULE LEMMA ON FORM @gnissent@ndre
RULE LEMMA ON FORM @gnisses@ndre
RULE LEMMA ON FORM @gnissiez@ndre
RULE LEMMA ON FORM @gnissions@ndre
RULE LEMMA ON FORM @gnit@ndre
RULE LEMMA ON FORM @gnons@ndre
RULE LEMMA ON FORM @gnîmes@ndre
RULE LEMMA ON FORM @gnît@ndre
RULE LEMMA ON FORM @gnîtes@ndre
RULE LEMMA ON FORM @i@o
RULE LEMMA ON FORM @ie@yer
RULE LEMMA ON FORM @iendra@enir
RULE LEMMA ON FORM @iendrai@enir
RULE LEMMA ON FORM @iendraient@enir
RULE LEMMA ON FORM @iendrais@enir
RULE LEMMA ON FORM @iendrait@enir
RULE LEMMA ON FORM @iendras@enir
RULE LEMMA ON FORM @iendrez@enir
RULE LEMMA ON FORM @iendriez@enir
RULE LEMMA ON FORM @iendrions@enir
RULE LEMMA ON FORM @iendrons@enir
RULE LEMMA ON FORM @iendront@enir
RULE LEMMA ON FORM @ienne@enir
RULE LEMMA ON FORM @iennent@enir
RULE LEMMA ON FORM @iennes@enir
RULE LEMMA ON FORM @iens@enir
RULE LEMMA ON FORM @ient@enir
RULE LEMMA ON FORM @ient@yer
RULE LEMMA ON FORM @iera@yer
RULE LEMMA ON FORM @ierai@yer
RULE LEMMA ON FORM @ieraient@yer
RULE LEMMA ON FORM @ierais@yer
RULE LEMMA ON FORM @ierait@yer
RULE LEMMA ON FORM @ieras@yer
RULE LEMMA ON FORM @ierez@yer
RULE LEMMA ON FORM @ieriez@yer
RULE LEMMA ON FORM @ierions@yer
RULE LEMMA ON FORM @ierons@yer
RULE LEMMA ON FORM @ieront@yer
RULE LEMMA ON FORM @ies@y
RULE LEMMA ON FORM @ies@yer
RULE LEMMA ON FORM @iez@
RULE LEMMA ON FORM @iez@dre
RULE LEMMA ON FORM @iez@e
RULE LEMMA ON FORM @iez@er
RULE LEMMA ON FORM @iez@oir
RULE LEMMA ON FORM @iez@re
RULE LEMMA ON FORM @inrent@enir
RULE LEMMA ON FORM @ins@enir
RULE LEMMA ON FORM @insse@enir
RULE LEMMA ON FORM @inssent@enir
RULE LEMMA ON FORM @insses@enir
RULE LEMMA ON FORM @inssiez@enir
RULE LEMMA ON FORM @inssions@enir
RULE LEMMA ON FORM @int@enir
RULE LEMMA ON FORM @ions@
RULE LEMMA ON FORM @ions@dre
RULE LEMMA ON FORM @ions@e
RULE LEMMA ON FORM @ions@er
RULE LEMMA ON FORM @ions@oir
RULE LEMMA ON FORM @ions@re
RULE LEMMA ON FORM @irent@endre
RULE LEMMA ON FORM @irent@ettre
RULE LEMMA ON FORM @irent@re
RULE LEMMA ON FORM @is@endre
RULE LEMMA ON FORM @is@eoir
RULE LEMMA ON FORM @is@ettre
RULE LEMMA ON FORM @is@re
RULE LEMMA ON FORM @is@érir
RULE LEMMA ON FORM @is@ître
RULE LEMMA ON FORM @ise@endre
RULE LEMMA ON FORM @ise@ettre
RULE LEMMA ON FORM @ises@endre
RULE LEMMA ON FORM @ises@ettre
RULE LEMMA ON FORM @issaient@ître
RULE LEMMA ON FORM @issais@ître
RULE LEMMA ON FORM @issait@ître
RULE LEMMA ON FORM @issant@ître
RULE LEMMA ON FORM @isse@endre
RULE LEMMA ON FORM @isse@ettre
RULE LEMMA ON FORM @isse@re
RULE LEMMA ON FORM @isse@ître
RULE LEMMA ON FORM @issent@endre
RULE LEMMA ON FORM @issent@ettre
RULE LEMMA ON FORM @issent@re
RULE LEMMA ON FORM @issent@ître
RULE LEMMA ON FORM @isses@endre
RULE LEMMA ON FORM @isses@ettre
RULE LEMMA ON FORM @isses@re
RULE LEMMA ON FORM @isses@ître
RULE LEMMA ON FORM @issez@ître
RULE LEMMA ON FORM @issiez@endre
RULE LEMMA ON FORM @issiez@ettre
RULE LEMMA ON FORM @issiez@re
RULE LEMMA ON FORM @issiez@ître
RULE LEMMA ON FORM @issions@endre
RULE LEMMA ON FORM @issions@ettre
RULE LEMMA ON FORM @issions@re
RULE LEMMA ON FORM @issions@ître
RULE LEMMA ON FORM @issons@ître
RULE LEMMA ON FORM @it@endre
RULE LEMMA ON FORM @it@ettre
RULE LEMMA ON FORM @it@re
RULE LEMMA ON FORM @le@
RULE LEMMA ON FORM @le@er
RULE LEMMA ON FORM @lent@er
RULE LEMMA ON FORM @lera@er
RULE LEMMA ON FORM @lerai@er
RULE LEMMA ON FORM @leraient@er
RULE LEMMA ON FORM @lerais@er
RULE LEMMA ON FORM @lerait@er
RULE LEMMA ON FORM @leras@er
RULE LEMMA ON FORM @lerez@er
RULE LEMMA ON FORM @leriez@er
RULE LEMMA ON FORM @lerions@er
RULE LEMMA ON FORM @lerons@er
RULE LEMMA ON FORM @leront@er
RULE LEMMA ON FORM @les@
RULE LEMMA ON FORM @les@er
RULE LEMMA ON FORM @lle@au
RULE LEMMA ON FORM @lles@au
RULE LEMMA ON FORM @lus@dre
RULE LEMMA ON FORM @ne@
RULE LEMMA ON FORM @ne@dre
RULE LEMMA ON FORM @nent@dre
RULE LEMMA ON FORM @nes@
RULE LEMMA ON FORM @nes@dre
RULE LEMMA ON FORM @ns@ir
RULE LEMMA ON FORM @nt@
RULE LEMMA ON FORM @nt@r
RULE LEMMA ON FORM @ons@
RULE LEMMA ON FORM @ons@dre
RULE LEMMA ON FORM @ons@e
RULE LEMMA ON FORM @ons@er
RULE LEMMA ON FORM @ons@ir
RULE LEMMA ON FORM @ons@r
RULE LEMMA ON FORM @ons@re
RULE LEMMA ON FORM @ont@
RULE LEMMA ON FORM @ont@e
RULE LEMMA ON FORM @que@c
RULE LEMMA ON FORM @ques@c
RULE LEMMA ON FORM @ra@ir
RULE LEMMA ON FORM @ra@oir
RULE LEMMA ON FORM @rai@ir
RULE LEMMA ON FORM @rai@oir
RULE LEMMA ON FORM @raient@ir
RULE LEMMA ON FORM @raient@oir
RULE LEMMA ON FORM @rais@ir
RULE LEMMA ON FORM @rais@oir
RULE LEMMA ON FORM @rait@ir
RULE LEMMA ON FORM @rait@oir
RULE LEMMA ON FORM @ras@ir
RULE LEMMA ON FORM @ras@oir
RULE LEMMA ON FORM @rez@ir
RULE LEMMA ON FORM @rez@oir
RULE LEMMA ON FORM @rice@eur
RULE LEMMA ON FORM @rices@eur
RULE LEMMA ON FORM @riez@ir
RULE LEMMA ON FORM @riez@oir
RULE LEMMA ON FORM @rions@ir
RULE LEMMA ON FORM @rions@oir
RULE LEMMA ON FORM @rons@ir
RULE LEMMA ON FORM @rons@oir
RULE LEMMA ON FORM @ront@ir
RULE LEMMA ON FORM @ront@oir
RULE LEMMA ON FORM @s@
RULE LEMMA ON FORM @s@dre
RULE LEMMA ON FORM @s@ir
RULE LEMMA ON FORM @s@r
RULE LEMMA ON FORM @s@re
RULE LEMMA ON FORM @s@tir
RULE LEMMA ON FORM @s@tre
RULE LEMMA ON FORM @s@vre
RULE LEMMA ON FORM @saient@re
RULE LEMMA ON FORM @sais@re
RULE LEMMA ON FORM @sait@re
RULE LEMMA ON FORM @sant@re
RULE LEMMA ON FORM @se@
RULE LEMMA ON FORM @se@r
RULE LEMMA ON FORM @se@re
RULE LEMMA ON FORM @se@x
RULE LEMMA ON FORM @sent@re
RULE LEMMA ON FORM @ses@
RULE LEMMA ON FORM @ses@r
RULE LEMMA ON FORM @ses@re
RULE LEMMA ON FORM @ses@x
RULE LEMMA ON FORM @sez@re
RULE LEMMA ON FORM @siez@re
RULE LEMMA ON FORM @sions@re
RULE LEMMA ON FORM @sirent@re
RULE LEMMA ON FORM @sis@re
RULE LEMMA ON FORM @sisse@re
RULE LEMMA ON FORM @sissent@re
RULE LEMMA ON FORM @sisses@re
RULE LEMMA ON FORM @sissiez@re
RULE LEMMA ON FORM @sissions@re
RULE LEMMA ON FORM @sit@re
RULE LEMMA ON FORM @sons@re
RULE LEMMA ON FORM @ssaient@r
RULE LEMMA ON FORM @ssais@r
RULE LEMMA ON FORM @ssait@r
RULE LEMMA ON FORM @ssant@r
RULE LEMMA ON FORM @sse@
RULE LEMMA ON FORM @sse@r
RULE LEMMA ON FORM @sse@re
RULE LEMMA ON FORM @ssent@r
RULE LEMMA ON FORM @ssent@re
RULE LEMMA ON FORM @sses@
RULE LEMMA ON FORM @sses@r
RULE LEMMA ON FORM @sses@re
RULE LEMMA ON FORM @ssez@r
RULE LEMMA ON FORM @ssiez@r
RULE LEMMA ON FORM @ssiez@re
RULE LEMMA ON FORM @ssions@r
RULE LEMMA ON FORM @ssions@re
RULE LEMMA ON FORM @ssons@r
RULE LEMMA ON FORM @sîmes@re
RULE LEMMA ON FORM @sît@re
RULE LEMMA ON FORM @sîtes@re
RULE LEMMA ON FORM @t@dre
RULE LEMMA ON FORM @t@ir
RULE LEMMA ON FORM @t@r
RULE LEMMA ON FORM @t@re
RULE LEMMA ON FORM @te@
RULE LEMMA ON FORM @te@dre
RULE LEMMA ON FORM @te@er
RULE LEMMA ON FORM @te@re
RULE LEMMA ON FORM @tent@er
RULE LEMMA ON FORM @tera@er
RULE LEMMA ON FORM @terai@er
RULE LEMMA ON FORM @teraient@er
RULE LEMMA ON FORM @terais@er
RULE LEMMA ON FORM @terait@er
RULE LEMMA ON FORM @teras@er
RULE LEMMA ON FORM @terez@er
RULE LEMMA ON FORM @teriez@er
RULE LEMMA ON FORM @terions@er
RULE LEMMA ON FORM @terons@er
RULE LEMMA ON FORM @teront@er
RULE LEMMA ON FORM @tes@
RULE LEMMA ON FORM @tes@dre
RULE LEMMA ON FORM @tes@er
RULE LEMMA ON FORM @tes@re
RULE LEMMA ON FORM @ts@dre
RULE LEMMA ON FORM @ts@re
RULE LEMMA ON FORM @u@aître
RULE LEMMA ON FORM @u@e
RULE LEMMA ON FORM @u@ir
RULE LEMMA ON FORM @u@ire
RULE LEMMA ON FORM @u@oir
RULE LEMMA ON FORM @u@re
RULE LEMMA ON FORM @ue@aître
RULE LEMMA ON FORM @ue@ir
RULE LEMMA ON FORM @ue@oir
RULE LEMMA ON FORM @ue@re
RULE LEMMA ON FORM @ues@aître
RULE LEMMA ON FORM @ues@ir
RULE LEMMA ON FORM @ues@oir
RULE LEMMA ON FORM @ues@re
RULE LEMMA ON FORM @urent@aître
RULE LEMMA ON FORM @urent@ir
RULE LEMMA ON FORM @urent@oir
RULE LEMMA ON FORM @us@aître
RULE LEMMA ON FORM @us@ir
RULE LEMMA ON FORM @us@ire
RULE LEMMA ON FORM @us@oir
RULE LEMMA ON FORM @us@re
RULE LEMMA ON FORM @usse@aître
RULE LEMMA ON FORM @usse@ir
RULE LEMMA ON FORM @usse@oir
RULE LEMMA ON FORM @ussent@aître
RULE LEMMA ON FORM @ussent@ir
RULE LEMMA ON FORM @ussent@oir
RULE LEMMA ON FORM @usses@aître
RULE LEMMA ON FORM @usses@ir
RULE LEMMA ON FORM @usses@oir
RULE LEMMA ON FORM @ussiez@aître
RULE LEMMA ON FORM @ussiez@ir
RULE LEMMA ON FORM @ussiez@oir
RULE LEMMA ON FORM @ussions@aître
RULE LEMMA ON FORM @ussions@ir
RULE LEMMA ON FORM @ussions@oir
RULE LEMMA ON FORM @ut@aître
RULE LEMMA ON FORM @ut@ir
RULE LEMMA ON FORM @ut@oir
RULE LEMMA ON FORM @ux@l
RULE LEMMA ON FORM @vaient@re
RULE LEMMA ON FORM @vais@re
RULE LEMMA ON FORM @vait@re
RULE LEMMA ON FORM @vant@re
RULE LEMMA ON FORM @ve@f
RULE LEMMA ON FORM @ve@re
RULE LEMMA ON FORM @vent@re
RULE LEMMA ON FORM @ves@f
RULE LEMMA ON FORM @ves@re
RULE LEMMA ON FORM @vez@re
RULE LEMMA ON FORM @viez@re
RULE LEMMA ON FORM @vions@re
RULE LEMMA ON FORM @virent@re
RULE LEMMA ON FORM @vis@re
RULE LEMMA ON FORM @visse@re
RULE LEMMA ON FORM @vissent@re
RULE LEMMA ON FORM @visses@re
RULE LEMMA ON FORM @vissiez@re
RULE LEMMA ON FORM @vissions@re
RULE LEMMA ON FORM @vit@re
RULE LEMMA ON FORM @vons@re
RULE LEMMA ON FORM @vîmes@re
RULE LEMMA ON FORM @vît@re
RULE LEMMA ON FORM @vîtes@re
RULE LEMMA ON FORM @x@
RULE LEMMA ON FORM @yant@ir
RULE LEMMA ON FORM @yez@ir
RULE LEMMA ON FORM @yez@ire
RULE LEMMA ON FORM @yiez@ir
RULE LEMMA ON FORM @yiez@ire
RULE LEMMA ON FORM @yions@ir
RULE LEMMA ON FORM @yions@ire
RULE LEMMA ON FORM @yons@ir
RULE LEMMA ON FORM @yons@ire
RULE LEMMA ON FORM @z@
RULE LEMMA ON FORM @z@r
RULE LEMMA ON FORM @âmes@er
RULE LEMMA ON FORM @âmes@r
RULE LEMMA ON FORM @ât@er
RULE LEMMA ON FORM @ât@r
RULE LEMMA ON FORM @âtes@er
RULE LEMMA ON FORM @âtes@r
RULE LEMMA ON FORM @ça@cer
RULE LEMMA ON FORM @çai@cer
RULE LEMMA ON FORM @çaient@cer
RULE LEMMA ON FORM @çais@cer
RULE LEMMA ON FORM @çait@cer
RULE LEMMA ON FORM @çant@cer
RULE LEMMA ON FORM @ças@cer
RULE LEMMA ON FORM @çasse@cer
RULE LEMMA ON FORM @çassent@cer
RULE LEMMA ON FORM @çasses@cer
RULE LEMMA ON FORM @çassiez@cer
RULE LEMMA ON FORM @çassions@cer
RULE LEMMA ON FORM @çois@cevoir
RULE LEMMA ON FORM @çons@cer
RULE LEMMA ON FORM @çu@cevoir
RULE LEMMA ON FORM @çue@cevoir
RULE LEMMA ON FORM @çues@cevoir
RULE LEMMA ON FORM @çus@cevoir
RULE LEMMA ON FORM @çâmes@cer
RULE LEMMA ON FORM @çât@cer
RULE LEMMA ON FORM @çâtes@cer
RULE LEMMA ON FORM @èbre@ébrer
RULE LEMMA ON FORM @èche@écher
RULE LEMMA ON FORM @èchent@écher
RULE LEMMA ON FORM @èches@écher
RULE LEMMA ON FORM @ède@éder
RULE LEMMA ON FORM @èdent@éder
RULE LEMMA ON FORM @èdes@éder
RULE LEMMA ON FORM @ège@éger
RULE LEMMA ON FORM @ègent@éger
RULE LEMMA ON FORM @èges@éger
RULE LEMMA ON FORM @ègue@éguer
RULE LEMMA ON FORM @èle@eler
RULE LEMMA ON FORM @èle@éler
RULE LEMMA ON FORM @èlent@eler
RULE LEMMA ON FORM @èlera@eler
RULE LEMMA ON FORM @èlerai@eler
RULE LEMMA ON FORM @èleraient@eler
RULE LEMMA ON FORM @èlerais@eler
RULE LEMMA ON FORM @èlerait@eler
RULE LEMMA ON FORM @èleras@eler
RULE LEMMA ON FORM @èlerez@eler
RULE LEMMA ON FORM @èleriez@eler
RULE LEMMA ON FORM @èlerions@eler
RULE LEMMA ON FORM @èlerons@eler
RULE LEMMA ON FORM @èleront@eler
RULE LEMMA ON FORM @èles@eler
RULE LEMMA ON FORM @ène@ener
RULE LEMMA ON FORM @ène@éner
RULE LEMMA ON FORM @ènent@ener
RULE LEMMA ON FORM @ènent@éner
RULE LEMMA ON FORM @ènera@ener
RULE LEMMA ON FORM @ènerai@ener
RULE LEMMA ON FORM @èneraient@ener
RULE LEMMA ON FORM @ènerais@ener
RULE LEMMA ON FORM @ènerait@ener
RULE LEMMA ON FORM @èneras@ener
RULE LEMMA ON FORM @ènerez@ener
RULE LEMMA ON FORM @èneriez@ener
RULE LEMMA ON FORM @ènerions@ener
RULE LEMMA ON FORM @ènerons@ener
RULE LEMMA ON FORM @èneront@ener
RULE LEMMA ON FORM @ènes@ener
RULE LEMMA ON FORM @ènes@éner
RULE LEMMA ON FORM @èque@équer
RULE LEMMA ON FORM @ère@er
RULE LEMMA ON FORM @ère@érer
RULE LEMMA ON FORM @èrent@er
RULE LEMMA ON FORM @èrent@érer
RULE LEMMA ON FORM @ères@er
RULE LEMMA ON FORM @ères@érer
RULE LEMMA ON FORM @èse@éser
RULE LEMMA ON FORM @ète@et
RULE LEMMA ON FORM @ète@eter
RULE LEMMA ON FORM @ète@éter
RULE LEMMA ON FORM @ètent@eter
RULE LEMMA ON FORM @ètent@éter
RULE LEMMA ON FORM @ètera@eter
RULE LEMMA ON FORM @èterai@eter
RULE LEMMA ON FORM @èteraient@eter
RULE LEMMA ON FORM @èterais@eter
RULE LEMMA ON FORM @èterait@eter
RULE LEMMA ON FORM @èteras@eter
RULE LEMMA ON FORM @èterez@eter
RULE LEMMA ON FORM @èteriez@eter
RULE LEMMA ON FORM @èterions@eter
RULE LEMMA ON FORM @èterons@eter
RULE LEMMA ON FORM @èteront@eter
RULE LEMMA ON FORM @ètes@et
RULE LEMMA ON FORM @ètes@eter
RULE LEMMA ON FORM @ètes@éter
RULE LEMMA ON FORM @ètre@étrer
RULE LEMMA ON FORM @ève@ever
RULE LEMMA ON FORM @èvent@ever
RULE LEMMA ON FORM @èvera@ever
RULE LEMMA ON FORM @èverai@ever
RULE LEMMA ON FORM @èveraient@ever
RULE LEMMA ON FORM @èverais@ever
RULE LEMMA ON FORM @èverait@ever
RULE LEMMA ON FORM @èveras@ever
RULE LEMMA ON FORM @èverez@ever
RULE LEMMA ON FORM @èveriez@ever
RULE LEMMA ON FORM @èverions@ever
RULE LEMMA ON FORM @èverons@ever
RULE LEMMA ON FORM @èveront@ever
RULE LEMMA ON FORM @èves@ever
RULE LEMMA ON FORM @é@er
RULE LEMMA ON FORM @ée@er
RULE LEMMA ON FORM @ées@er
RULE LEMMA ON FORM @és@er
RULE LEMMA ON FORM @îmes@endre
RULE LEMMA ON FORM @îmes@ettre
RULE LEMMA ON FORM @îmes@ir
RULE LEMMA ON FORM @îmes@ire
RULE LEMMA ON FORM @îmes@re
RULE LEMMA ON FORM @înmes@enir
RULE LEMMA ON FORM @înt@enir
RULE LEMMA ON FORM @întes@enir
RULE LEMMA ON FORM @ît@endre
RULE LEMMA ON FORM @ît@ettre
RULE LEMMA ON FORM @ît@ir
RULE LEMMA ON FORM @ît@ire
RULE LEMMA ON FORM @ît@re
RULE LEMMA ON FORM @îtes@endre
RULE LEMMA ON FORM @îtes@ettre
RULE LEMMA ON FORM @îtes@ir
RULE LEMMA ON FORM @îtes@ire
RULE LEMMA ON FORM @îtes@re
RULE LEMMA ON FORM @ûmes@aître
RULE LEMMA ON FORM @ûmes@ir
RULE LEMMA ON FORM @ûmes@oir
RULE LEMMA ON FORM @ût@aître
RULE LEMMA ON FORM @ût@ir
RULE LEMMA ON FORM @ût@oir
RULE LEMMA ON FORM @ûtes@aître
RULE LEMMA ON FORM @ûtes@ir
RULE LEMMA ON FORM @ûtes@oir
